/*     963565 : 셀 설정      */
.cell_option__963565__ {display:table;width:100%}
.cell_option__963565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__963565__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__963565__ {}
}

/*     963575 : 이미지 (비율형)      */
.img_ratio__963575__ {max-width:100%;vertical-align:top}
.img_ratio__963575__ * {box-sizing:border-box}
.img_ratio__963575__ a {display:block;vertical-align:top}
.img_ratio__963575__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__963575__ img {width:auto}
}

/*     973905 : 셀 설정      */
.cell_option__973905__ {display:table;width:100%}
.cell_option__973905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__973905__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__973905__ {padding: 50px 40px 85px !important;}
}

/*     973995 : 한줄 텍스트      */
.text__973995__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__973995__ p strong {color: #002255;}
.text__973995__ p a {color:#e5b877}
.text__973995__ p span.text_info {font-size: 16px;}

@media all and (min-width:1024px){
	.text__973995__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__973995__ p .text1 {font-size: 30px;}
	.text__973995__ p strong {font-size: 38px;}
	.text__973995__ p span.text_info {font-size: 24px; font-weight: normal;}
	
}

/*     973925 : BLANK 컨텐츠      */
.blank__973925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__973925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973925__ {height:5px}
}

/*     974005 : 장문 텍스트      */
.textarea__974005__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__974005__ p {max-width: 684px; font-size:18px; }
}

/*     973945 : BLANK 컨텐츠      */
.blank__973945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__973945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973945__ {height:25px}
}

/*     974015 : 장문 텍스트      */
.textarea__974015__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__974015__ p {max-width: 815px; font-size:18px; }
}

/*     973965 : BLANK 컨텐츠      */
.blank__973965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__973965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973965__ {height:20px}
}

/*     973975 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__973975__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__973975__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__973975__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__973975__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__973975__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__973975__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__973975__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__973975__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__973975__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__973975__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__973975__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__973975__ ul li {width:100%;font-size:18px;}
}

/*     973985 : BLANK 컨텐츠      */
.blank__973985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__973985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973985__ {height:25px}
}

/*     963675 : 셀 설정      */
.cell_option__963675__ {display:table;width:100%}
.cell_option__963675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__963675__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/kvisa/build/option/sub_service_bg417472876015.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__963675__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__963675__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__963675__ {padding-bottom:85px !important;padding:50px 40px 85px;;background-size:auto;}
}

/*     963685 : 한줄 텍스트      */
.text__963685__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__963685__ p strong {color: #002255;}
.text__963685__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__963685__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__963685__ p .text1 {font-size: 30px;}
	.text__963685__ p strong {font-size: 38px;}
}

/*     963695 : BLANK 컨텐츠      */
.blank__963695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__963695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__963695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__963695__ {height:20px}
}

/*     963705 : 번호 입력형 타이틀      */
.number_title__963705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__963705__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__963705__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__963705__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__963705__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__963705__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__963705__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__963705__.s_size_200 i {border-width:2px}
.number_title__963705__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__963705__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__963705__ ul li {display:table;}
	.number_title__963705__ ul li span {display:table-cell;font-size:28px;}
	.number_title__963705__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__963705__ ul li span {font-size: 24px;}
	.number_title__963705__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     963715 : 실선      */
.solid_line__963715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963715__ {height:40px}
}

/*     963725 : 번호 입력형 타이틀      */
.number_title__963725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__963725__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__963725__ ul li p {
	padding:0;margin:0; line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__963725__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__963725__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__963725__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__963725__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__963725__.s_size_200 i {border-width:2px}
.number_title__963725__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__963725__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__963725__ ul li {display:table;}
	.number_title__963725__ ul li span {display:table-cell;font-size:28px;}
	.number_title__963725__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__963725__ ul li span {font-size: 24px;}
	.number_title__963725__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     963735 : 실선      */
.solid_line__963735__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963735__ {height:40px}
}

/*     963745 : 번호 입력형 타이틀      */
.number_title__963745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__963745__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__963745__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__963745__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__963745__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__963745__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__963745__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__963745__.s_size_200 i {border-width:2px}
.number_title__963745__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__963745__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__963745__ ul li {display:table;}
	.number_title__963745__ ul li span {display:table-cell;font-size:28px;}
	.number_title__963745__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__963745__ ul li span {font-size: 24px;}
	.number_title__963745__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     963755 : 실선      */
.solid_line__963755__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963755__ {height:40px}
}

/*     963765 : 번호 입력형 타이틀      */
.number_title__963765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__963765__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__963765__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__963765__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__963765__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__963765__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__963765__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__963765__.s_size_200 i {border-width:2px}
.number_title__963765__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__963765__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__963765__ ul li {display:table;}
	.number_title__963765__ ul li span {display:table-cell;font-size:28px;}
	.number_title__963765__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__963765__ ul li span {font-size: 24px;}
	.number_title__963765__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     963775 : BLANK 컨텐츠      */
.blank__963775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__963775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__963775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__963775__ {height:25px}
}

